--- tools/httpd_conf.orig	2013-11-03 16:35:52.000000000 -0600
+++ tools/httpd_conf	2014-03-01 08:58:34.894297509 -0600
@@ -12,18 +12,20 @@
 # Directives to add to your Apache conf file to allow use of AWStats as a CGI.
 # Note that path "/usr/local/awstats/" must reflect your AWStats install path.
 #
-Alias /awstatsclasses "/usr/local/awstats/wwwroot/classes/"
-Alias /awstatscss "/usr/local/awstats/wwwroot/css/"
-Alias /awstatsicons "/usr/local/awstats/wwwroot/icon/"
-ScriptAlias /awstats/ "/usr/local/awstats/wwwroot/cgi-bin/"
+Alias /awstatsclasses "@DOCROOT@/awstats/wwwroot/classes/"
+Alias /awstatscss "@DOCROOT@/awstats/wwwroot/css/"
+Alias /awstatsicons "@DOCROOT@/awstats/wwwroot/icon/"
+ScriptAlias /awstats/ "@DOCROOT@/awstats/wwwroot/cgi-bin/"
 
 
 #
 # This is to permit URL access to scripts/files in AWStats directory.
 #
-<Directory "/usr/local/awstats/wwwroot">
-    Options None
+# Allowing access only via local machine may be too restrictive so you can 
+# set Require ip directive below to allow access to AWStats
+# via your local LAN.  
+<Directory "@DOCROOT@/awstats/wwwroot">
+    Options FollowSymLinks ExecCGI
     AllowOverride None
-    Order allow,deny
-    Allow from all
+    Require ip 127.0.0.1
 </Directory>
